body{margin:0; padding:0; font-family:"Microsoft Yahei","微软雅黑；"; font-weight:normal;}
ul,li,a,dl,dt,dd,h1,p,b{padding:0; margin:0; list-style:none; text-decoration:none;}
p{display:block;}
img{display:block; border:none 0;}
b{font-weight:normal;}

/*头部*/
#dy_header{width:100%;}
#dy_header .header{width:1000px; margin:0 auto; margin-top:10px;}
#dy_header .header .header-container{width:1000px; margin:0 auto; overflow:hidden;}
#dy_header .header .header-container .logo{float:left;}
#dy_header .header .header-container .logo img{display:block; border:none 0;}
#dy_header .header .header-container .tittle{float:left; margin-left:10px; font-size:12px; color:#666; line-height:55px;}
#dy_header .header .header-container .language{float:right; font-size:12px; padding:2px 28px; color:black; border:1px solid #c6c6c6; margin-top:10px;background:url(../Images/icon_en.png) no-repeat  5px 4px;}
#dy_header .header .header-container .language:hover{cursor:pointer;}
#dy_header .header .header-container .language span {display:block; margin-right:-15px; color:#000;}
#dy_header .header .header-container .language-chinese{float:right; font-size:12px; padding:2px 28px; color:black; border:1px solid #c6c6c6; margin-top:10px;background:url(../Images/icon_cn.png) no-repeat  5px 4px;}
#dy_header .header .header-container .language-chinese:hover{cursor:pointer;}
#dy_header .header .header-container .language-chinese span {display:block; margin-right:-15px; color:#000;}
#dy_header .header .nav{overflow:hidden; margin-top:10px;}
#dy_header .header .nav ul{overflow:hidden;}
#dy_header .header .nav ul li{float:left;}
#dy_header .header .nav ul .nav-text{padding-left:71px;}
#dy_header .header .nav a{font-size:16px; color:black;}
#dy_header .header .nav a:hover{color:red;}
#dy_header .header .nav .red{color:red; padding-left:74px;}
#dy_header .header .nav .homered{color:red;}
#dy_header .header .nav .red1{color:red;}

/*内容*/
#dy_body{}

/*首页中的slider*/
#dy_body .body .slider{width:100%; height:400px; position:relative; margin:0 auto; overflow:hidden;  margin-top:10px;}
#dy_body .body .slider  .slider-img { width:100%; position:relative; }
#dy_body .body .slider  .slider-img  li  img { display:block; }
#dy_body .body .slider  .slider-button { height:17px; overflow:hidden;position:absolute; right:5%; bottom:10px ; z-index:1}
#dy_body .body .slider  .slider-button  li{width:15px; height:15px; border:1px solid yellow; border-radius:12px; float:left; text-align:center; margin-right:5px; curser:pointer; color:black; font-size:10px; line-height:15px; }
#dy_body .body .slider  .slider-button  li:hover{cursor:pointer;}
#dy_body .body .slider  .slider-button .on{background-color:yellow;}

/*bannner*/
#dy_body{}
#dy_body .body{width:100%;}
#dy_body .body .banner{width:100%; margin-top:10px;}
#dy_body .body .banner img{display:block; width:100%;}

/*子页中左侧内容*/
#dy_body .body .content-container{width:1000px; margin:0 auto; margin-top:10px; overflow:hidden;}
#dy_body .body .content-container .left-content{float:left; width:735px;}
#dy_body .body .content-container .left-content .tittle{font-size:24px; color:#056aa0;}
#dy_body .body .content-container .left-content .clip{margin-top:10px;}
#dy_body .body .content-container .left-content .clip-1{margin-top:10px; border:1px solid #D0D0D0;}
#dy_body .body .content-container .left-content .text{font-size:12px; line-height:25px; color:#666; margin-top:10px; }
#dy_body .body .content-container .left-content .text span{font-size:14px; color:black;}
#dy_body .body .content-container .left-content .big_honor{width:733px; height:478px; border:1px solid #d2d2d2;}
#dy_body .body .content-container .left-content .big_honor img{display:block; border:none 0; margin:auto auto;}
#dy_body .body .content-container .left-content .products-box{overflow:hidden; width:735px;}
#dy_body .body .content-container .left-content .products-box a{color:black;}
#dy_body .body .content-container .left-content .products-box .products-container a:hover{color:blue;}
#dy_body .body .content-container .left-content .products-box .products-container{text-align:center; width:163px; font-size:12px; line-height:30px; margin-top:10px; float:left; margin-right:20px;}
#dy_body .body .content-container .left-content .products-box .products-container .products img{width:163px; height:106px; display:block; border:1px solid #C8C8C8;}
#dy_body .body .content-container .left-content .products-box .products-container .products img:hover{border:1px solid black;}
#dy_body .body .content-container .left-content .products-box .products-container .products img:hover b{float:left;}
#dy_body .body .content-container .left-content .products-box .products-container .products img:hover span{float:left; width:500px;}
#dy_body .body .content-container .left-content .inside-title{text-align:center; font-size:22px; margin-bottom:10px; }
#dy_body .body .content-container .left-content img{display:inline-block; }
/*招聘*/
#dy_body .body .content-container .left-content .recruitment{overflow:hidden; margin-top:10px;}
#dy_body .body .content-container .left-content .recruitment ul li{line-height:25px; font-size:14px; overflow:hidden;}
#dy_body .body .content-container .left-content .recruitment ul li b{float:left;}
#dy_body .body .content-container .left-content .recruitment ul li div{width:500px; float:left;font-size:12px; color:#666;}
#dy_body .body .content-container .left-content .recruitment ul li span{font-size:12px; color:#666;}

/* 百度地图 */
#dy_body .body .content-container .left-content #allmap{ width:735px; height:340px; margin:20px auto; }

/*联系方式*/
#dy_body .body .content-container .left-content .contact ul li{font-size:16px; line-height:25px;}

/*资质荣誉滚动图*/
#dy_body .body .left-content .slideBox{ width:717px; height:600px; position:relative; float:left; margin-top:10px;}
#dy_body .body .left-content .slideBox .hd{overflow:hidden; position:absolute; leftt:0; bottom:20px; z-index:1; }
#dy_body .body .left-content .slideBox .hd ul{ zoom:1; float:left;}
#dy_body .body .left-content .slideBox .hd ul li{ float:left; width:110px; height:73px; cursor:pointer; border:1px solid #D0D0D0; margin:0 15px;}
#dy_body .body .left-content .slideBox .hd ul li.on{ border:1px solid red;}
#dy_body .body .left-content .slideBox .bd{ position:relative; height:100%; z-index:0; }
#dy_body .body .left-content .slideBox .bd li{ zoom:1; vertical-align:middle; }
#dy_body .body .left-content .slideBox .bd img{ width:717px; height:476px; display:block; border:1px solid #CFCFCF;}


/*子页中右侧内容*/
#dy_body .body .content-container .right-content{float:right; width:225px; overflow:hidden;}
#dy_body .body .content-container .right-content .tittle{font-size:18px; color:white; width:225px; height:33px; background-color:#00b7ee; text-align:center; line-height:33px; margin-top:10px;}
#dy_body .body .content-container .right-content .right-content-picture ul li img{display:block; border:none 0;}

/*联系方式*/
#dy_body .body .content-container .right-content .contact-way{width:223px; margin:0 auto; border:1px solid #00b7ee; height:150px;}
#dy_body .body .content-container .right-content .contact-way ul .clip1{background-image:url(../Images/icon_1.png); background-repeat:no-repeat; background-position:left center; padding-left:30px; margin-top:10px;}
#dy_body .body .content-container .right-content .contact-way ul .clip2{background-image:url(../Images/icon_2.png); background-repeat:no-repeat; background-position:left center; padding-left:30px; margin-top:10px;}
#dy_body .body .content-container .right-content .contact-way ul .clip3{background-image:url(../Images/icon_3.png); background-repeat:no-repeat; background-position:left center; padding-left:30px; margin-top:10px;}
#dy_body .body .content-container .right-content .contact-way ul .clip4{background-image:url(../Images/icon_4.png); background-repeat:no-repeat; background-position:left center; padding-left:30px; margin-top:10px;}
#dy_body .body .content-container .right-content .contact-way ul li{font-size:12px; line-height:25px; margin-left:10px;}

/*首页中的导航图*/
#dy_body .body .nav-picture{overflow:hidden; margin:0 auto; width:1000px; margin-top:10px;}
#dy_body .body .nav-picture img{float:left; display:block; border:none 0; height:115px;}

/*最新资讯*/
#dy_body .body .news-container{overflow:hidden; width:1000px; margin:0 auto;}
#dy_body .body .news-container .more{margin-top:10px;}
#dy_body .body .news-container .more a{float:right; color:orange; font-size:12px;}
#dy_body .body .news-container .news{width:1000px; margin:0 auto; margin-top:32px;}
#dy_body .body .news-container .news .news-box{width:1000px; height:52px; background-color:#f6f5f5;}
#dy_body .body .news-container .news .bd{width:1000px; height:20px; font-size:12px; overflow:hidden; line-height:20px; color:#666; margin-left:10px;}
#dy_body .body .news-container .news .bd a{color:#666;}
#dy_body .body .news-container .news .news-tittle{font-size:16px; color:#28a29e; padding-top:8px; margin-left:10px;}

/*公司滚动图片*/
#dy_body .body .slide-container{width:1000px; margin:0 auto; margin-top:15px; margin-bottom:10px;}
#dy_body .body .slide-container .slideBox{ width:287px; height:177px; overflow:hidden; position:relative; border:1px solid #ddd; float:left;}
#dy_body .body .slide-container .slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
#dy_body .body .slide-container .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
#dy_body .body .slide-container .slideBox .hd ul li{ float:left; margin-right:4px;  width:12px; height:12px; border-radius:12px; line-height:15px; text-align:center; background:#fff; cursor:pointer; font-size:10px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
#dy_body .body .slide-container .slideBox .hd ul li.on{ background:#f00; color:#fff; }
#dy_body .body .slide-container .slideBox .bd{ position:relative; height:100%; z-index:0; }
#dy_body .body .slide-container .slideBox .bd li{ zoom:1; vertical-align:middle; }
#dy_body .body .slide-container .slideBox .bd img{ width:287px; height:177px; display:block;}
#dy_body .body .slide-container .company-container{float:right; width:690px;}
#dy_body .body .slide-container .company-container .tittle{font-size:24px; color:#056aa0; margin-top:10px;}
#dy_body .body .slide-container .company-container .company-information{font-size:14px; line-height:22px; margin-top:10px; color:#666;}
#dy_body .body .slide-container .company-container .company-information a{color:red;}

/*首页产品滚动*/
#dy_body .body .product-container{width:1000px; margin:0 auto; margin-top:195px;}
#dy_body .body .product-container .product-tittle{font-size:24px; color:#056aa0;}
#dy_body .body .product-container .none{height:10px;}
#dy_body .body .product-container .product{margin-left:auto; margin-right:auto; width:1000px; margin-top:20px; overflow:hidden;}
#dy_body .body .product-container .product .product-form ul{position:relative;}
#dy_body .body .product-container .product .product-form ul li img { border:1px solid #dadada;}
#dy_body .body .product-container .product .product-form ul li{width:192px; display:block; border:none 0; float:left; margin-right:8px;width:192px; font-size:12px; text-align:center;}
#dy_body .body .product-container .product .product-form ul li a{color:black;}
#dy_body .body .product-container .product .product-form ul li a:hover{color:blue;}
#dy_body .body .product-container .product img:hover{cursor:pointer;}
#dy_footer{width:100%; background-color:#f6f6f6; margin-top:20px;}

/*页脚*/
#dy_footer .footer{width:1000px; margin:0 auto; overflow:hidden; height:90px; padding-top:20px;}
#dy_footer .footer img.logo{float:left; display:block; border:none 0; padding-top:10px; }
#dy_footer .footer ul{float:left; margin-left:10px;}
#dy_footer .footer ul li{font-size:12px; line-height:20px; color:black;}
#dy_footer .footer ul li a{color:black;}
#dy_footer .footer ul li a:hover{color:#4C34EC;}
#dy_footer .footer .tongji { display:none; }
#dy_footer .footer .gabeian { display:inline; height:16px; width:16px; vertical-align:middle; line-height:18px; padding-bottom:2px; padding-right:2px; padding-top:2px; }


/* 分页*/
.pgs {text-align: center;  }
.pgs .pg { float: none; }
.pg { float: right; }
.pg, .pgb { line-height: 26px; }
.pg a, .pg strong, .pgb a { float: left; display: inline; margin-left: 4px; padding: 0 8px; height: 26px; background-color: #FFF; background-repeat: no-repeat; color: #333; overflow: hidden; text-decoration: none; -webkit-border-radius: 3px; border-radius:3px;}
.pg a.nxt, .pgb a { padding: 0 10px;}
.pg a:hover, .pgb a:hover { color: #000; }
.pg a, .pg strong, .pgb a, .pg label, .pg a.nxt { float: none; border: 0; font-size: 14px; color: #aaa; font-weight: normal; padding: 0px 10px; display: inline-block }
.pg a.nxt { background: url(../Images/page_jt.gif) no-repeat right 10px; padding-left: 10px; padding-right: 20px; font-size: 14px;}
.pg strong, .pg a.current, .pg a.nxt { background-color: #3498db; color: #fff }
.pg a.prev { background-image: url(../Images/arw_l.gif); background-position: 50% 50%; }
.pg strong { background-color: #DC1D23; }